@charset "utf-8";

/* Fonts */
/*
@font-face {
    font-family: 'HelveticaNeue';
    src: url('/fonts/helveticaneueltcom-bdcn.eot');
    src: url('/fonts/helveticaneueltcom-bdcn.eot?#iefix') format('embedded-opentype'),
         url('/fonts/helveticaneueltcom-bdcn.woff') format('woff'),
         url('/fonts/helveticaneueltcom-bdcn.ttf') format('truetype'),
         url('/fonts/helveticaneueltcom-bdcn.svg#HelveticaNeue') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

@font-face {
    font-family: 'BallparkWeiner';
    src: url('/fonts/ballpark_weiner-webfont.eot');
    src: url('/fonts/ballpark_weiner-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ballpark_weiner-webfont.woff') format('woff'),
         url('/fonts/ballpark_weiner-webfont.ttf') format('truetype'),
         url('/fonts/ballpark_weiner-webfont.svg#BallparkWeiner') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NimbusSansBeckerNo4DMedConRg';
    src: url('/fonts/nimbus_sans_becker_no4dmedcon-webfont.eot');
    src: url('/fonts/nimbus_sans_becker_no4dmedcon-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/nimbus_sans_becker_no4dmedcon-webfont.woff') format('woff'),
         url('/fonts/nimbus_sans_becker_no4dmedcon-webfont.ttf') format('truetype'),
         url('/fonts/nimbus_sans_becker_no4dmedcon-webfont.svg#NimbusSansBeckerNo4DMedConRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
@font-face {
    font-family: 'HelveticaLight';
    src: url('/fonts/helveticaltstd-light.eot');
    src: url('/fonts/helveticaltstd-light.eot?#iefix') format('embedded-opentype'),
         url('/fonts/helveticaltstd-light.woff') format('woff'),
         url('/fonts/helveticaltstd-light.ttf') format('truetype'),
         url('/fonts/helveticaltstd-light.svg#HelveticaLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/


/* Body & Container */
body{
	background-color: rgb(244,244,244);
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
}

#container{}

a{
	
}

a{
	color: rgb(0,153,255);
	text-decoration: none;
}

a:hover{
	color: rgb(0,153,255);
	text-decoration: underline;
}

h1{
	font-family: NimbusSansBeckerNo4DMedConRg, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	font-size: 16pt;
}

input[type="button"],.button{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-repeat: repeat-x;
	height: 33px;
	border: 0;
	padding: 0 14px 0 14px;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
	font-size: 10pt;
	background-image: url(/images/v5/button.bg.blue.png);
	text-shadow: -1px 0 0.1em #3aabd1, 0 1px 0.1em #3aabd1, 1px 0 0.1em #3aabd1, 0 -1px 0.1em #3aabd1;
	background-color: rgb(32,160,207);
}

input[type="button"]:disabled,.button:disabled{
	background-image: none;
}

hr{
	clear: both;
	border: none;
	height: 1px;
	background-color: #333;
}

input[type="button"]:hover,.button:hover{
	background-image: none;
	text-decoration: none;
	color: #FFF;
	text-shadow: none;
}

.blueBG{
	background-color: rgb(96,190,226);	
}

.blueLink, .blueLink:hover{
	color: rgb(96,190,226);	
}

.greenBG{
	background-color: rgb(176,196,39);	
}

.green2BG{
	background-color: rgb(153,204,51);	
}

.greenLink, .greenLink:hover{
	color: rgb(176,196,39);	
}

.purpleBG{
	background-color: rgb(204,51,255);	
}

.tealBG{
	background-color: rgb(51,204,204);	
}

.purpleLink, .purpleLink:hover{
	color: rgb(204,51,255);	
}

.orangeBG{
	background-color: rgb(255,153,0);	
}

.orangeLink, .orangeLink:hover{
	color: rgb(255,153,0);	
}

.button{
	padding: 8px 14px 9px 14px; 
}


.blueButton{
	background-image: url(/images/v5/button.bg.blue.png);
	/*text-shadow: 0.1em 0.1em 0.05em #3aabd1;*/
	text-shadow: -1px 0 0.1em #3aabd1, 0 1px 0.1em #3aabd1, 1px 0 0.1em #3aabd1, 0 -1px 0.1em #3aabd1;
	background-color: rgb(32,160,207);
}

.blueButton:hover{
	background-image: none;
}

.purpleButton{
	background-image: url(/images/v5/button.bg.purple.png);
	/*text-shadow: 0.1em 0.1em 0.05em #3aabd1;*/
	text-shadow: -1px 0 0.1em #a115d0, 0 1px 0.1em #a115d0, 1px 0 0.1em #a115d0, 0 -1px 0.1em #a115d0;
	background-color: rgb(161,21,208);
}

.purpleButton:hover{
	background-image: none;
}

.orangeButton{
	background-image: url(/images/v5/button.bg.orange.png);
	/*text-shadow: 0.1em 0.1em 0.05em #3aabd1;*/
	text-shadow: -1px 0 0.1em #db7900, 0 1px 0.1em #db7900, 1px 0 0.1em #db7900, 0 -1px 0.1em #db7900;
	background-color: rgb(208,113,0);
}

.orangeButton:hover{
	background-image: none;
}

.tealButton{
	background-image: url(/images/v5/button.bg.teal.png);
	/*text-shadow: 0.1em 0.1em 0.05em #3aabd1;*/
	text-shadow: -1px 0 0.1em #0e9fa0, 0 1px 0.1em #0e9fa0, 1px 0 0.1em #0e9fa0, 0 -1px 0.1em #0e9fa0;
	background-color: rgb(14,159,160);
}

.tealButton:hover{
	background-image: none;
}

.greenButton{
	background-image: url(/images/v5/button.bg.green.png);
	text-shadow: -1px 0 0.1em #7ba800, 0 1px 0.1em #7ba800, 1px 0 0.1em #7ba800, 0 -1px 0.1em #7ba800;
	/*text-shadow: 0.1em 0.1em 0.05em #7ba800;*/
	background-color: rgb(123,168,0);
}

.greenButton:hover{
	background-image: none;
}

/* Free Photo Fridays */

.freePhotoContainer{
	margin-top: 20px;
	margin-bottom: 50px;
	clear: both;
	overflow: visible;	
}

.freePhotoContainer img{
	margin: 5px 0 15px 0;	
}

.freePhotoContainer p.infoContainter{
	float: left;
}

.freePhotoContainer em{
	font-size: 11px;
}

.freePhotoContainer p.downloadContainer{
	float: right;
	margin-top: 8px;
}

/* Tables */
table{
	width: 100%;	
}

.featureListTable tr td{
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	background-color: #FFF;	
}

.featureListTable tr td:last-child{
	border-right: 1px solid #CCC;	
}

.featureListTable tr:last-child td{
	border-bottom: 1px solid #CCC;	
}

.featureListTable th{
	font-family: NimbusSansBeckerNo4DMedConRg, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 16px;
	font-weight: normal;
	white-space: nowrap;
}

.featureListTable th{
	padding: 10px 10px 4px 10px;
}

.featureListTable td{
	padding: 10px;
}

.featureListTable tr td:nth-child(1), .featureListTable tr th:nth-child(1){
	width: 100%;
}

.featureListTable tr td{
	text-align: center;
}

.featureListTable tr td .featureTitle{
	font-weight: bold;
	font-size: 12px;
}

.featureListTable tr td p{
	padding-top: 3px;
	font-size: 12px;
	color: #333;
}

.featureListTable tr td:first-child{
	text-align: left;
	padding-left: 16px;
}

.featureListTable tr td:nth-child(n+2){
	min-width: 110px;
	vertical-align: middle;
}


/* Top nav */
#topBarContainer{
	background-color: rgb(176,196,39);
	height: 10px;
	-moz-box-shadow: 0 10px 18px #333; 
	-webkit-box-shadow: 0 10px 18px #333;     
	box-shadow: 0 10px 18px #333;
	position: absolute;
	width: 100%;
}

#ktoolsHeaderLogo{
	position: absolute;
	margin-left: 20px;
	margin-top: -10px;
	/*
	-moz-box-shadow: 0 0 8px #666; 
	-webkit-box-shadow: 0 0 8px #666;     
	box-shadow: 0 0 8px #666;
	*/
}

#topBarBlue{
	background-color: rgb(63,183,180);
	height: 10px;
	width: 30%;
}

.header{
	background-image: url(/images/v5/background.png);
	background-repeat: repeat;
}

#headerIndex{
	height: 690px;
}

#header{
	height: 230px;
}

header{
	margin: 0 auto;
	width: 940px;
	padding-top: 40px;
	padding-bottom: 30px;
}

header h1{
	clear: both;
	color: #FFF;
	text-align: center;
	font-size: 46pt;
	margin-top: 50px;
	font-family: BallparkWeiner, Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 0;
}

header h2{
	clear: both;
	color: #FFF;
	text-align: center;
	font-size: 12pt;
	padding: 0;
	font-style: italic;
	color: rgb(51,204,204);
	font-weight: normal;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	margin-top: 0;
}

#snButtons{
	position: fixed;
	right: 10px;
	bottom: 20px;
	z-index: 999;
}

#topNav{
	width: 750px;
	/*margin-left: 110px;*/
	margin-left: 240px;
	overflow: auto;
}

#topNav a{
	color: rgb(153,181,192);
	text-decoration: none; 	
}

#topNav a:hover{
	color: rgb(255,255,255);
	text-decoration: none; 	
}

#topNav a.greenLink{
	color: rgb(153,204,51);
}

#topNav a.greenLink:hover{
	color: rgb(180,244,53);
}

#topNav li{
	float: left;
	padding: 0 6px 6px 6px;
	color: rgb(153,181,192);
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	/*font-family: NimbusSansBeckerNo4DMedConRg, Arial, Helvetica, sans-serif;*/
}

#topNav li:nth-child(odd):hover{
}

/* Coupon Bar */
#coupon{
	/*border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;*/
	-moz-box-shadow: 0 3px 6px #b3b3b3; 
	-webkit-box-shadow: 0 3px 6px #b3b3b3;     
	box-shadow: 0 3px 6px #b3b3b3;
	margin: 0 auto;
	width: 900px;
	padding: 30px 20px 20px 20px;
	background-image: url(/images/v5/coupon.top.png);
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
	color: rgb(51,204,255);
	font-weight: bold;
	font-size: 18pt;
	background-color: #FFF;
	clear: both;
}

/* HP Hero */
#hpHeroContainer{
	margin: 0 auto;
	width: 940px;
	padding-top: 10px;
	position: relative;
}

#hpHeroContent{
	float: left;
	color: #FFF;
	width: 320px;
}

#ps4NowAvailable{
	margin: 0 0 0 180px;	
}

#ps4HomepageHero{
	position: absolute;
	right: -36px;
	top: 150px;
}

#hpHeroContent h1{
	color: #FFF;
	font-size: 28px;
	font-weight: normal;
}

#hpHeroContent p{
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.6;
	font-size: 14px;
	font-weight: normal;
	color: #CCC;
}

#hpHeroContent h2{
	margin-top: 6px;
	color: #FFF;
	font-size: 17px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;	
}

#hpFeatureBoxes{
	margin-top: 20px;
	overflow: auto;
	margin-left: -24px;
	margin-right: -24px;	
	overflow: visible;
}

.featureBox{
	height: 243px;
	width: 348px;
	background-image: url(/images/v5/feature.box.shadow.left.png), url(/images/v5/feature.box.shadow.right.png);
	background-repeat: no-repeat;
	background-position: left, right;
	float: left;
}

.featureBox > div{
	margin-left: 23px;
	margin-right: 23px;
	height: 243px;
	background-color: rgb(217,219,220);
	position: relative;
}

.hpfHeaderImg{
	position: absolute;	
	left: 13px;
	top: -8px;
	z-index: 99px;
}

.fbContent{
	position: absolute;
	top: 100px;
	left: 13px;	
	width: 150px;
	font-size: 11px;
}

.fbContent h1{
	font-size: 12pt;
	margin-bottom: 6px;	
	font-weight: normal;
	color: #555;
}

.fbContent p{
	line-height: 1.2;	
}

.fbFooter{
	position: absolute;
	bottom: 0;
	width: 294px;
	padding: 4px 8px 4px 0px;
	text-align: right;
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 14px;
}

.fbFooter a{
	color: #FFF;
	text-decoration: none;	
}

.fbfBlue{
	background-color: rgb(89,191,227);	
}

.fbfTeal{
	background-color: rgb(60,183,180);	
}

.fbfGreen{
	background-color: rgb(176,196,39);	
}

#hpNewsRow{
	padding-top: 30px;
	margin-bottom: 60px;
	font-size: 11px;
	color: #555;
	overflow: auto;
	clear: both;
}

#hpNewsRow > div{
	float: left;
}

.nrContent{
	padding-right: 50px;	
	line-height: 1.3;
}

#hpNewsRow h1{
	font-size: 16pt;
	margin-bottom: 20px;
	color: #333;
	font-family: NimbusSansBeckerNo4DMedConRg, Arial, Helvetica, sans-serif;
}

#resources li{
	margin-bottom: 10px;	
}

#resources a{
	color: #333;	
}

#featuredNewsList{
}

#featuredNewsList li{
	margin-bottom: 6px;
	margin-right: 30px;
	line-height: 1.3;
	overflow: auto
}

.newsTitle{
	font-family: NimbusSansBeckerNo4DMedConRg, Arial, Helvetica, sans-serif;
	font-size: 10pt;	
}

.newsDate{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;	
	background-color: rgb(35,31,32);
	color: #FFF;
	float: left;
	margin: 3px 10px 18px 0;
	text-align: center;
	width: 40px;
	padding: 8px 2px 10px 2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 14px;
	font-style: italic;
	line-height: 1;
}

.moreLink{
	font-style: italic;	
}

/* News */
.newsItem{
	margin-bottom: 10px;
	width: 407px;
	padding: 20px;
	background-color: rgb(232,231,232);
	position: relative;
}

.newsItem h1{
	color: rgb(153,204,51);
	font-size: 16pt;
}

.newsItem:nth-child(even) .blip{
	background-image: url(/images/v5/news.left.blip.png);
	background-repeat: no-repeat;
	width: 31px;
	height: 29px;
	position: absolute;
	right: -31px;
}

.newsItem:nth-child(odd) .blip{
	background-image: url(/images/v5/news.right.blip.png);
	background-repeat: no-repeat;
	width: 31px;
	height: 29px;
	position: absolute;
	left: -30px;
}

.newsItem .summary{
	color: #666;
	font-size: 12px;
	font-style: italic;
	line-height: 1.1;
}

.newsItem .article{
	color: #000;
	font-size: 12px;
	line-height: 1.3;
}

.newsGroup{
	overflow: auto;
	background-image: url(/images/v5/news.page.divider.png);
	background-repeat: repeat-y;	
}

.newsYear{
	clear: both;
	width: 100px;
	text-align: center;
	margin: 0 auto 20px auto;
	background-color: rgb(102,204,204);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 8px 4px 8px 4px;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
}

.newsItem:nth-child(even){
	float: left;
	clear: left;
}

.newsItem:nth-child(odd){
	float: right;
	clear: right;
	/*background-color: rgb(100,100,100);*/
	margin-top: 40px;
}

/* Content */
#contentIndex{
	background-image: url(/images/v5/body.background.png);
	background-repeat: repeat-x;	
	overflow: visible;
	padding-top: 140px;	
}

.ccHP{
	
}

#content{
	overflow: visible;
	line-height: 1.2;
}

#contentContainerIndex{
	margin: 0 auto 0 auto;
	width: 940px;
	padding: 30px 0 30px 0;
	position: relative;
}

#contentContainer{
	margin: 0 auto 0 auto;
	width: 940px;
	padding: 60px 0 30px 0;
	position: relative;
	clear: both;
}

#cartBar{
	background-color: rgb(188,192,193);
	border: 6px solid #FFF;
	padding: 16px 16px 16px 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: rgb(53,53,53);
	font-size: 13px;
	margin-top: -20px;
	position: absolute;
	width: 896px;
	z-index: 9;
	top: 0;
}

#cartBar a{
	color: rgb(53,53,53);
	text-decoration: none;
}


/* Footer */
footer{
	background-image: url(/images/v5/background.png);
	background-repeat: repeat;
	overflow: auto;
	min-height: 300px;
	color: rgb(204,204,204);
	font-size: 11px;
	clear: both;
}

#footerContent{
	margin: 0 auto;
	width: 940px;
	overflow: auto;
	position: relative;
	min-height: 200px;
}

#footerContent ul li a{
	color: #FFF;
	text-decoration: none;
}

#footerContent ul li a:hover{
	text-decoration: underline;
}

#footerContent > div{
	float: left;
	width: 25%;	
	padding-top: 20px;
}

#footerContent h1{
	white-space: nowrap;
	font-size: 20px;
	font-family: NimbusSansBeckerNo4DMedConRg, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #CCC;
}

#footerContent ul{
	margin-top: 20px;
	padding-right: 60px;
	line-height: 1.2;
}

#footerContent ul li{
	margin-bottom: 10px;
	list-style-image: url(/images/v5/footer.list.icon.png);
	list-style-position: inside;
}

#footerContent p{
	color: rgb(204,204,204);
	font-size: 11px;
	margin-top: 20px;
	padding-right: 60px;
	line-height: 1.2;
}

#footerCopyright{
	margin-top: 50px;
	clear: both;
	text-align: center;
	color: rgb(244,244,244);
	font-size: 12px;
}

#footerCopyright a{
	color: rgb(244,244,244);
	text-decoration: none;
}

#footerCopyright a:hover{
	text-decoration: underline;
}

#footerPartners{
	clear: both;
	text-align: center;	
	margin-top: 10px;
	margin-bottom: 30px;
	color: rgb(153,153,153);
	font-size: 11px;
	line-height: 1.3;
}

#footerPartners a{
	color: rgb(153,153,153);
	text-decoration: none;
}

#footerPartners a:hover{
	color: rgb(200,200,200);
}

/* Services */
#servicesList{
	float: left;
}

#servicesList h1{
	font-size: 16pt;
}

#servicesList li{
	float: left;
	width: 235px;
	margin-bottom: 60px;
}

#servicesList li:nth-child(odd){
	margin-right: 40px;
	clear: left;
}

#serviceDesc{
	margin-bottom: 20px;	
}

#servicesList .servicePrice{
	clear: both;
	padding-top: 20px;
}

#servicesList .price{
	float: right;
	margin-top: -10px;
}

#servicesRightColumn{
	float: right;
	width: 376px;	
}

.adBox{
	background-image: url(/images/v5/adbox.topleft.png), url(/images/v5/adbox.topright.png), url(/images/v5/adbox.bottomleft.png), url(/images/v5/adbox.bottomright.png);
	background-repeat: no-repeat;
	background-position: top left, top right, bottom left, bottom right;
	margin-left: -28px;
	margin-right: -28px;
	margin-bottom: 20px;
}

.adBox > div{
	padding: 20px;
	min-height: 112px;
	text-align: center;
	color: #FFF;
	margin-left: 28px;
	margin-right: 28px;
}

.adBox h1{
	clear: both;
	color: #FFF;
	text-align: center;
	font-size: 36pt;
	font-family: BallparkWeiner, Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 0;
	line-height: 1;
}

.adBox h2{
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;	
	margin-bottom: 10px;
}

.adInfo{
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;	
}

/* Affiliate */
.affBox{
	float: left;
	width: 306px;
	text-align: center;
}

.signupText{
	float: left;
	clear: left;
	margin-top: 20px;
	margin-bottom: 60px;
	width: 70%;	
}

.signupText p{
	padding-top: 10px;
	padding-right: 40px;	
}

.signupText h1, .signupText2 h1{
	font-size: 16pt;
	line-height: 1;
}

.signupText2 h1{
	margin-top: 30px;	
}

.signupText2{
	float: left;
	margin-top: 20px;
	margin-bottom: 60px;
	width: 30%;	
}

.affBox:nth-child(1), .affBox:nth-child(2){
	margin-right: 10px;
}

.affBox > div{
	padding: 20px 0 20px 0;
	min-height: 86px;
}

.affBox h1{
	font-size: 26pt;
	font-family: BallparkWeiner, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFF;
}

.affBox .tealBG h1{
	text-shadow: -1px 0 0.1em #2ab9b9, 0 1px 0.1em #2ab9b9, 1px 0 0.1em #2ab9b9, 0 -1px 0.1em #2ab9b9;
}

.affBox .tealBG h1 span:nth-child(1){
	letter-spacing: 4px;
}

.affBox .blueBG h1{
	text-shadow: -1px 0 0.1em #64b9d2, 0 1px 0.1em #64b9d2, 1px 0 0.1em #64b9d2, 0 -1px 0.1em #64b9d2;
}

.affBox .green2BG h1{
	text-shadow: -1px 0 0.1em rgb(153,204,51), 0 1px 0.1em rgb(153,204,51), 1px 0 0.1em rgb(153,204,51), 0 -1px 0.1em rgb(153,204,51);
}

.affBox p{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #FFF;
	padding: 0 10px 0 10px;
	font-style: italic;
}

/* Product Pages */
#leftNav{
	float: left;
	width: 240px;
	margin-right: 30px;
}

.maMessageList{
	margin: 0 0 15px 0;	
	font-size: 14px;
}

.maMessageList li{
	margin-bottom: 10px;	
}

.memberLeftNav{
	margin-bottom: 26px;
	float: left;
	width: 200px;
	margin-right: 30px;
	background-color: #EEE;
	padding: 0 20px 20px 20px;
}

.memberLeftNav h1{
	margin-bottom: 6px;
	margin-top: 20px;
}

.memberLeftNav li{
	margin-bottom: 6px;
}

.prodNav{
	font-size: 16px;
	margin-top: 40px;
	margin-bottom: 40px;
	color: #333;
	font-family: NimbusSansBeckerNo4DMedConRg, Arial, Helvetica, sans-serif
}

.pnPhotoStore li a,.pnPhotoShow li a,.pnPhotoHost li a,.pnEasyFeeds li a{
	color: #333;
	text-decoration: none;
}

.pnPhotoStore li a:hover{
	color: rgb(89,191,227);
}

.pnPhotoShow li a:hover{
	color: rgb(215,1,255);
}

.pnPhotoHost li a:hover{
	color: rgb(154,205,52);
}

.pnEasyFeeds li a:hover{
	color: rgb(252,151,32);
}

.pnPhotoStore li a.pnSelected,.pnPhotoShow li a.pnSelected,.pnPhotoHost li a.pnSelected,.pnEasyFeeds li a.pnSelected{
	color: #CCC;
	text-decoration: none;
}

.prodNav li{
	text-align: right;
	margin-bottom: 2px;
}

.productPricingNav{
	line-height: 1.4;
	margin-bottom: 20px;
	color: #333;
	background-color: #FFF;
	overflow: auto;
	padding: 10px 10px 20px 10px;
}

.productPricingNav p{
	text-align: right;	
}

.priceUs, .priceDollar{
	font-size: 26px;
	font-family: NimbusSansBeckerNo4DMedConRg, Arial, Helvetica, sans-serif
}

.priceUs{
	color: #CCC;	
}

.priceDollar{
	color: #333;	
}

.ppNavPS p{
	float: left;
	width: 50%;	
}

#contentColumn{
	float: left;
	width: 670px;
	margin-bottom: 80px;
}

#contentColumn hr{
	margin: 20px 0 20px 0;
}

#contentColumn h1{
	margin-top: 20px;	
}

#leftNav h1{
	font-size: 16pt;
	margin-top: 20px;
	margin-bottom: 6px;
}

#leftNav p{
	font-size: 11px;
}

.psContent hr{
	clear: both;
	background-color: rgb(89,191,227);
	margin-top: 30px;
	margin-bottom: 30px;
}

.pshowContent hr{
	clear: both;
	background-color: rgb(201,89,227);
	margin-top: 30px;
	margin-bottom: 30px;
}

.phostContent hr{
	clear: both;
	background-color: rgb(155,203,62);
	margin-top: 30px;
	margin-bottom: 30px;
}

.easyfeedsContent hr{
	clear: both;
	background-color: rgb(252,151,32);
	margin-top: 30px;
	margin-bottom: 30px;
}

.prodQuote{
	background-color: rgb(223,222,222);
	padding: 20px;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	color: #666;
	line-height: 1.4;
	font-size: 14px;
	font-style: italic;
	position: relative;
	margin-bottom: 45px;
}

.prodQuote .name{
	font-weight: bold;
	text-align: right;
	padding-top: 10px;
	font-style: normal;
}

.prodQuote img{
	position: absolute;
	bottom: -45px;
	left: 30px;
}

.productHeroBar{
	height: 71px;
	text-align: center;
	padding-top: 20px;
}

.twocol{
	width: 50%;
	float: left;	
}

.featureList{
	margin-top: 10px;
}

.featureList li{
	list-style-image: url(/images/v5/featurelist.bullet.png);
	list-style-position: outside;
	margin-left: 16px;
	margin-bottom: 20px;
	padding-right: 26px;
	line-height: 1.2;
}

.pro{
	color: #ae0d0d;
	font-size: 9px;
	padding: 1px 2px 1px 2px;	
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.featureNote{
	font-style: italic;
	font-size: 11px;
	color: #666;	
}

.demoList li{
	margin-bottom: 10px;	
}

.featuredClientContainer{
	background-color: #FFF;
	overflow: auto;
	padding: 30px 30px 30px 10px;
}

/* Products */
.prodBox{
	background-image: url(/images/v5/prodbox.topleft.png), url(/images/v5/prodbox.topright.png), url(/images/v5/prodbox.bottomleft.png), url(/images/v5/prodbox.bottomright.png);
	background-repeat: no-repeat;
	background-position: top left, top right, bottom left, bottom right;
	margin-left: -28px;
	margin-right: -28px;
	margin-bottom: 20px;
}

.prodBox:nth-child(odd){
	float: left;
}

.prodBox:nth-child(even){
	float: right;
}

.prodBox > div{
	padding: 30px;
	min-height: 374px;
	color: #FFF;
	margin-left: 28px;
	margin-right: 28px;
	background-color: rgb(232,232,232);	
	width: 396px;
	-moz-box-shadow: 0 0 8px #aeaeae; 
	-webkit-box-shadow: 0 0 8px #aeaeae;     
	box-shadow: 0 0 8px #aeaeae;
	position: relative;
}

.prodBox .prodBoxDesc{
	color: #333;
	margin: 10px 0 0 0;
}

.prodBox .prodBoxFooter{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 48px;
	overflow: visible;
	z-index: 99;
}

.prodBox .prodBoxFooter img{
	position: absolute;
	top: -235px;
	left: 30px;
}

.prodBox .prodBoxLinks{
	position: absolute;
	right: 20px;
	bottom: 190px;
	white-space: nowrap;
	z-index: 101;
	line-height: 1.8;
}

.prodBox .prodBoxLinks .prodLink{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 14px;
}

/* Overlay */
#overlay{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:5000;
	background-color:#222;
	background-image: url(/images/overlay.gif);
	background-repeat: repeat;
	height: 100%;
}

/* Hosting List Table */

.hostingLists .badge{
	float: left;
	width: 35px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.hostingLists p{
	font-size: 11px;
	font-style: italic;	
	margin-bottom: 10px;
}

.hostTable tr td{
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	vertical-align: top;
	text-align: left;
	background-color: #FFF;
}

.hostTable th{
	font-family: NimbusSansBeckerNo4DMedConRg, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 16px;
	font-weight: normal;
	padding: 10px 10px 4px 10px;
}

.hostTable th:first-child{
	text-align: left;
}

.hostTable td{
	padding: 20px;
}

.hostTable tr td:first-child{
	min-width: 150px;
}

.hostTable tr:last-child td{
	border-bottom: 1px solid #CCC;	
}


.hostTable tr td:last-child{
	width: 100%;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;	
}

/**/
.subfeatureHeader{
	font-weight: bold;
	font-size: 14px;
}

/* Add-ons */

.addonsTable tr td{
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	background-color: #FFF;	
}

.addonsTable tr td:last-child{
	border-right: 1px solid #CCC;	
}

.addonsTable tr:last-child td{
	border-bottom: 1px solid #CCC;	
}

.addonsTable th{
	font-family: NimbusSansBeckerNo4DMedConRg, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 16px;
	font-weight: normal;
}

.addonsTable th{
	padding: 10px 10px 4px 10px;
}

.addonsTable td{
	padding: 10px;
}

.addonsTable tr td:nth-child(2), .addonsTable tr th:nth-child(2){
	width: 100%;
	vertical-align: top;
	text-align: left;
}

.addonsTable tr td{
	text-align: center;
	vertical-align: middle;
}

.addonsTable tr td h2{
	font-weight: bold;
	font-size: 12px;
}

.addonsTable tr td p{
	padding-top: 3px;
	font-size: 12px;
	color: #333;
}

.addonsTable tr td:first-child{
	text-align: center;
	vertical-align: top;
}

.addonsTable tr td:last-child{
	white-space: nowrap;
}

/*
.addonsTable tr td:nth-child(n+2){
	min-width: 110px;
	vertical-align: middle;
}
*/

.addonIcon{
	width: 50px;
}

/* Members Area */
.supportBar{
	padding: 0 2px 0 2px;
	width: 120px;
	border: 1px solid #999;
	background-color:#FFF;
	float: left;
}

.supportBar img{
	height: 10px;
}

.timeremaining{
	margin-top: 10px;
	background-color: #FFF;
	padding: 10px;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	margin-left: -10px;
	margin-right: -10px;
}

.ticketmessage{
	clear: both;
	margin-top: 10px;
	padding: 20px;
}

.upgradeBox{
	background-color: #fff;
	padding: 20px;
	clear: both;
	margin-top: 10px;
	-moz-box-shadow: 1px 1px 4px #CCC; 
	-webkit-box-shadow: 1px 1px 4px #CCC;     
	box-shadow: 1px 1px 4px #CCC;
	/* For IE 8 */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCC')";   
	/* For IE 5.5 - 7 */     
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCC'); 
}

.upgradeContent li{
	margin-bottom: 5px;
	list-style-type: square;
	list-style-position: inside;	
}

.upgradeContent h2{
	font-size: 14px;
	margin-bottom: 10px;	
}

.tagGreen{
	background-color:#063; color: #FFF; padding: 2px; font-size: 11px;
}
.tagNew{
	background-color:#990000;
	color: #FFF;
	padding: 2px 6px 2px 6px;
	font-size: 10px;
	-moz-border-radius: 4px;
  	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.tagRed{
	background-color:#990000; color: #FFF; padding: 2px; font-size: 11px;
}
.tagOrange{
	background-color:#e89114; color: #FFF; padding: 2px; font-size: 11px;
}

/* v4 */

.cart{
	
}

.cart_header{
	background-image: url(/images/cart.header.bg.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	color: #fff;
	height: 32px;
	-moz-border-radius: 8px 0 0 8px;
  	-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
}

.cart_header_left{
	-moz-border-radius: 14px 14px 0 0;
  	-webkit-border-top-left-radius: 14px;
	-webkit-border-top-right-radius: 14px;
}

.cart_header ul{
	padding-left: 30px;
}

.cart_header ul li{
	margin-top: 8px;
	list-style:none;
	float: left;
}

.cart_item{
	margin-top: 5px;
	overflow: auto;
	background-color: #FFF;
}

.cart_item .cblank{
	width: 30px;
	background-color: #e5e5e5;
	padding: 0;
	height: 75px;
	-moz-border-radius: 8px 0 0 8px;
  	-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
}

.cart_item .cproduct{
	width: 536px;
	height: 73px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

.cart_item .paymentype{
	width: 735px;
	height: 73px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
}

.cart_item .paymentype p{
	font-weight: bold;
	padding: 17px 0 0 25px;
}

.cart_item .cproduct p{
	font-weight: bold;
	padding: 17px 0 0 25px;
}

.cart_item .cproduct p img{
	float: left;
	margin-right: 10px;
}

.cart_item .cqty{
	width: 75px;
	border-left: 1px solid #e5e5e5;
	text-align: center;
	height: 73px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

.cart_item .cqty p{
	font-weight: bold;
	padding: 27px 0 0 0;
}

.cart_item .cprice{
	width: 120px;
	border-left: 1px solid #e5e5e5;
	text-align: right;
	height: 73px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

.cart_item .cprice p{
	font-weight: bold;
	padding: 27px 20px 0 0;
}

.cart_item .cactions{
	width: 175px;
	text-align: center;
	height: 73px;
	border-left: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
}

.cart_item .cactions p{
	padding-top: 20px;
}

.cart_item div{
	float: left;
	font-size: 14px;
}

.cart_extras{
	background-color: #FFF;
	background-repeat:repeat-x;
	-moz-border-radius: 8px 0 0 8px;
  	-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	margin: 5px 0 10px 0;
	color: #333;
	font-size: 12px;
	padding: 20px 40px 20px 40px;
	width: 378px;
	float: left;
}

.cart_extras .addonIcon{
	width: 30px;
}

.cart_extras .priceDollar{
	font-size: 14px;
}


.cart_extras td{
	padding: 2px 2px 12px 2px;
}

.cart_extras tr td:nth-child(2){
	width: 100%;
	vertical-align: middle;
	text-align: left;
}

.cart_extras tr td{
	text-align: center;
	vertical-align: middle;
}

.cart_extras tr td h2{
	font-weight: bold;
	font-size: 12px;
}

.cart_extras tr td p{
	padding-top: 3px;
	font-size: 11px;
	color: #999;
	font-style: italic;
}

.cart_extras tr td:first-child{
	text-align: center;
	vertical-align: top;
}

.cart_extras tr td:last-child{
	white-space: nowrap;
	text-align: right;
	padding-left: 10px;
}

.cart_extras tr td:last-child img{
	margin-bottom: -13px;
}

.cart_totals{
	float: right;
	width: 300px;
	margin-top: 5px;
}

.cart_totals div{
	border: 1px solid #e5e5e5;
}

.cart_totals table{
	color: #666;
}

.cart_total{
	background-image:url(/images/cart.total.bg.gif);
	background-repeat: repeat-x;
	margin-top: 5px;
	font-weight: bold;
	color: #fff;
	border: none;
	padding: 5px 0 5px 10px;
	background-color: #373737;
}

.cart2_extras{
	border-left: 1px solid #e5e5e5;	
	border-right: 1px solid #e5e5e5;	
	border-bottom: 1px solid #e5e5e5;
	margin-left: 30px;
	padding: 20px;
}



#site_map{
	
}

#site_map li{
	margin: 10px 0 10px 0;
}


.featuresTable{
	border: 1px solid #e7e7e8;
	width: 100%;
	margin-bottom: 20px;
	-moz-border-radius: 14px;
  	-webkit-border-radius: 14px;
	border-radius: 14px;
}

.featuresTable tr td{
	padding: 14px;
}

.featuresTable tr th{
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background-color: #595959;
	padding: 14px;
}

.featuresTable .subfeature_header{
	font-weight: bold;
	background-color: #CCC;
	padding: 6px;
	text-align: center;
}

.featuresTable .purchase_footer{
	background-color: #fff;
	padding: 14px;
}

.feature_row_on{
	background-color: #e7e7e8;
}

.feature_row_off{
	background-color: #f7f7f7;
}

.product_list{
	list-style: outside;
}

.addon{
	background-color: #f7f7f7;
	margin: 10px 0 10px 0;
	padding: 20px;
}

.addon h1{
	font-size: 14pt;
}

.addon .prodicon{
	float: left;
	margin-right: 20px;
	border: none;
}

.addtocart_bar{
	background-color: #f7f7f7;
	margin-top: 20px;
	font-weight: bold;
	padding: 20px 20px 10px 20px;
	-moz-border-radius: 14px;
  	-webkit-border-radius: 14px;
	overflow: auto;
}

.addtocart_bar span{
	font-size:24px;
}

.addtocart_bar img{
	border: none;
	float: right;
	margin-top: 3px;
}

.addtocart_bar .price_us{
	color: #c7c7c7;
}

.addtocart_bar sup{
	font-size: 18px;
	vertical-align: top;
}

.format_form div{
	clear: both;
	padding: 5px 0 5px 0;
	overflow: auto;
}

.form_tag{
	float: left;
	width: 150px;
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
	padding-top: 7px;
}

#demo_win{
	display:none;
	position: fixed;
	top:15%;
	left: 50%;
	z-index:9999;
	width: 626px;
	margin-left: -313px;
	background-color: #EEE;
	border: 8px solid #FFF;
	padding: 20px;
}

.pop_win{
	display:none;
	position: fixed;
	top:15%;
	left: 50%;
	z-index:9999;
	width: 626px;
	margin-left: -313px;
	background-color: #EEE;
	border: 8px solid #FFF;
	padding: 20px;
}